to_array.hpp File Reference
`#include <msgpack/preprocessor/config/config.hpp>`
`#include <msgpack/preprocessor/seq/enum.hpp>`
`#include <msgpack/preprocessor/seq/size.hpp>`

Go to the source code of this file.

## Macros

#define | MSGPACK_PP_SEQ_TO_ARRAY(seq) MSGPACK_PP_SEQ_TO_ARRAY_I(seq)
#define | MSGPACK_PP_SEQ_TO_ARRAY_I(seq) (MSGPACK_PP_SEQ_SIZE(seq), (MSGPACK_PP_SEQ_ENUM(seq)))

## Macro Definition Documentation

## MSGPACK_PP_SEQ_TO_ARRAY

#define MSGPACK_PP_SEQ_TO_ARRAY | ( |  | seq | ) | MSGPACK_PP_SEQ_TO_ARRAY_I(seq)

## MSGPACK_PP_SEQ_TO_ARRAY_I

#define MSGPACK_PP_SEQ_TO_ARRAY_I | ( |  | seq | ) | (MSGPACK_PP_SEQ_SIZE(seq), (MSGPACK_PP_SEQ_ENUM(seq)))